 <form (ngSubmit)="salvar()">   
 
    <br/>
    <h1>{{titulo}}</h1>
    
    <br/><br/><label>
        Preencha as colunas na seguinte ordem no seu CSV:
    </label><br/>
    <br/><label>
        | NOME | TELEFONE | CPF | ENDERECO | EMAIL |
    </label><br/><br/>
    
    <input type="file" #fileImportInput name="CSV File Upload"
        (change)="fileChangeListener($event)" accept=".csv">
 
    <button type="submit">Salvar</button>
</form>